[Centralised Services Middleware](../README.md) / [Exports](../modules.md) / user/user.route

# Module: user/user.route

## Table of contents

### Variables

- [userRouter](user_user_route.md#userrouter)

## Variables

### userRouter

• `Const` **userRouter**: `Router`

#### Defined in

[user/route.ts:4](https://github.com/pshaddel/ts-express-prisma-rest/blob/811a292/src/user/user.route.ts#L4)
